<!--
    Exercise:
    Create an iframe with a URL address that goes to https://www.w3schools.com.

    <iframe ____="https://www.w3schools.com"></iframe>
-->

<iframe src="https://www.w3schools.com"></iframe>